depdiagram-prepare(1)

NAME
depdiagram-prepare - Generate Graphviz dot files for one or all frameworks

VERSION
5.13.0

USAGE
usage: depdiagram-prepare [-h] (-s DIR | -a BASE_DIR) dot_dir positional arguments:
  dot_dir Destination dir where dot files will be generated optional arguments:
  -h, --help show this help message and exit
  -s DIR, --single DIR Generate dot files for the framework stored in DIR
  -a BASE_DIR, --all BASE_DIR
                        Generate dot files for all frameworks whose dir is in
                        BASE_DIR

AUTHORS
This version of kapidox was written by Aurélien Gâteau agateau@kde.org.

This man-page was created by Scott Kitterman <scott@kitterman.com>.